/*
css_styled_content
*/



/* TABLES */

/*I would like to define some REAL table CSS, meant for tables that could not be made with a standard table CE
those tables will be made by us and will be general, semantic correct html tables (with thead, th, tfoot and stuff).

those are addressed by the className "contenttable-html"

- Rikkert */

.contenttable {
	margin-bottom: 1em;
	border-collapse: collapse;
	empty-cells: show;
}

.contenttable td, .contenttable th {
	vertical-align: top;
	padding: 0px 3px;
}

/* Genuine HTML tables */
.contenttable-html {
	margin-bottom: 1em;
	background-color: #EFEFEF;
	border-bottom: 2px solid #003366;
	border-top: 1px solid #003366;
	border-collapse: collapse;
	empty-cells: show;
}

table.vmiddle tr td {
 vertical-align: middle;
}

/* ok, we are ready for the future. Browserbuilders: please, please implement this */
.contenttable-html tr:nth-child(odd) {
	background-color: #E7E7E7;
}

.contenttable-html tr.tr-odd {
	background-color: #E7E7E7;
}

.contenttable-html caption {
	color: #2D2286;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}

.contenttable-html colgroup col.numeric {
	text-align: right;
}

.contenttable-html tfoot th, .contenttable-html tfoot td {
	border-top: 1px solid #003366;
}

.contenttable-html tfoot th {
	background-color: #DDDDDD;
	font-style: italic;
	text-align: right;
	font-weight: normal;
}

.contenttable-html tfoot td {
	font-style: italic;
}

.contenttable-html td, .contenttable-html th {
	vertical-align: top;
	padding: 0px 3px 0px 3px;
}
	
.contenttable-html thead th {
	background-color: #003366;
	font-weight: bold;
	color: white;
	text-align: left;
}

.contenttable-html tbody th {
	background-color: #DDDDDD;
	border-right: none;
	font-weight: normal;
	text-align: right;
}

/* ok, the following does not work in ie, but it's a nice extra for other browsers */
.contenttable-html tbody td[colspan] {
	text-align: center;
}

.contenttable-html tbody td[rowspan] {
	vertical-align: middle;
}

.contenttable-html tbody th[colspan] {
	text-align: center;
}

.contenttable-html th[scope=rowgroup] {
	font-weight: bold;
}

.contenttable-html tbody td {
	border-right: 1px solid white;
}

/* layout 1: koppen boven */
.contenttable-1 {
	margin-bottom: 1em;
	background-color: #EFEFEF;
	border-bottom: 2px solid #003366;
	border-collapse: collapse;
	empty-cells: show;
}

.contenttable-1 p {
	margin: 0;
}

.contenttable-1 tr.tr-odd {
	background-color: #E7E7E7;
}

.contenttable-1 td {
	border-right: 1px solid white;
}

.contenttable-1 tr.tr-0 td {
	background-color: #003366;
	border-right: none;
	font-weight: bold;
	color: white;
}
.contenttable-1 tr.tr-0 td a {
	color: white !important;
}

/* layout 2: koppen links */
.contenttable-2 {
	margin-bottom: 1em;
	background-color: #EFEFEF;
	border-bottom: 2px solid #003366;
	border-top: 1px solid #003366;
	border-collapse: collapse;
	empty-cells: show;
}

.contenttable-2 p {
	margin: 0;
}

.contenttable-2 tr.tr-odd {
	background-color: #E7E7E7;
}

.contenttable-2 td {
	border-right: 1px solid white;
}

.contenttable-2 .td-0 {
	background-color: #DDDDDD;
	border-right: none;
}

.contenttable-2 .td-0 p {
	text-align: right;
}

/* layout 3: koppen links en boven */
.contenttable-3 {
	margin-bottom: 1em;
	background-color: #EFEFEF;
	border-bottom: 2px solid #003366;
	border-collapse: collapse;
	empty-cells: show;
}

.contenttable-3 p {
	margin: 0;
}

.contenttable-3 tr.tr-odd {
	background-color: #E7E7E7;
}

.contenttable-3 td {
	border-right: 1px solid white;
}

.contenttable-3 tr.tr-0 td {
	background-color: #003366;
	font-weight: bold;
	color: white;
	border-right: none;
}

.contenttable-3 tr.tr-0 td a {
	color: white !important;
}

.contenttable-3 .td-0 {
	background-color: #DDDDDD;
	border-right: none;
}

.contenttable-3 .td-0 p {
	text-align: right;
}

/* layout 4: geen koppen */
.contenttable-4 {
	margin-bottom: 1em;
	background-color: #EFEFEF;
	border-bottom: 2px solid #003366;
	border-top: 1px solid #003366;
	border-collapse: collapse;
	empty-cells: show;
}

.contenttable-4 p {
	margin: 0;
}

.contenttable-4 tr.tr-odd {
	background-color: #E7E7E7;
}

.contenttable-4 td {
	border-right: 1px solid white;
}

/* MENU / SITEMAP */
ul.csc-menu {
	list-style-type: none;
	margin-top: 0;
}

ul.csc-menu li.csc-section {
	font-weight: normal;
	list-style-type: none;
}



/*MENU*/
.csc-menu a {
	font-weight: bold;
	color: #BE0027 !important;
	}

.csc-menu a:hover {
	text-decoration: none;	
	}

.csc-menu dt {
	padding: 0 4px;
	border-left: 1px solid #2D2286;
	border-top: 1px solid #2D2286;
	border-right: 1px solid #2D2286;
	}

.csc-menu dd {
	padding: 0 4px;
	margin: 0 0 14px 0;
	border-left: 1px solid #2D2286;
	border-bottom: 1px solid #2D2286;
	border-right: 1px solid #2D2286;
	}

/* Menu / Sitemap, "Menu of these pages" */
.csc-menu-def {
	padding: 0 1px 1px;
}

.csc-menu-def li {
	list-style: none;
	margin: 0;
}

.csc-menu-def li a {

}

 
/* Menu / Sitemap, "Menu of subpages to these pages" */
ul.csc-menu-1 {

}

.csc-menu-1 a {

}

/* Menu / Sitemap, "Sitemap" */
.csc-sitemap ul {
	list-style: none;
}

.csc-sitemap ul ul {
	margin-left: 10px;
}

a.l1  {
	font-size: 14px;
	font-weight: bold;
}

a.l2 {
	font-size: 12px;
	font-weight: bold;
	color: #DF3A27 !important;
}

a.l3  {
	font-size: 11px;
	font-weight: bold;
}

a.l4  {
	font-size: 10px;
	font-weight: normal;
}

a.l5  {
	font-size: 10px;
	font-weight: normal;
}

a.l6  {
	font-size: 10px;
	font-weight: normal;
}


/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
ul.csc-menu-3 {
	list-style-type: square;
}

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
/* Moved to csc-menu-4.css due to style confict
2004-08-12
 */
dl.csc-menu-4 {

}

.csc-menu-4 dt {

}

.csc-menu-4 a {

}

.csc-menu-4 a:hover {

}

.csc-menu-4 dd {

}

/* Menu / Sitemap, "Recently updated pages" */
ul.csc-menu-5 {

}

.csc-menu-5 li {

}

.csc-menu-5 a {

}

/* Menu / Sitemap, "Related pages (based on keywords)" */
ul.csc-menu-6 {

}

ul.csc-menu-6 a {

}

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
ul.csc-menu-7 {

}

ul.csc-menu-7 li {

}

ul.csc-menu-7 A {

}

ul.csc-menu-7 A:hover {

}

/* UPLOADS */
/* generics */
.csc-uploads p {
	margin: 0;
}

.csc-uploads td.csc-uploads-icon {
	vertical-align: top;
}

p.csc-uploads-description {
	margin: 0 0 7px 0;
}

.csc-uploads img {
	 border: 1px solid #BE0027;
}

.csc-uploads-icon a img {
	border: none;
}


/* Link ToTop */
.csc-linkToTop {
	text-align: right;
}



/*FORMS*/

.csc-mailform {
	background-image: url(fieldset-bkg.gif);
	background-repeat: repeat-y;
	background-position: -144px 0px;
	padding: 5px;
	width: 413px;
	display: block;
}

.csc-mailform label, .csc-mailform input, .csc-mailform textarea, .csc-mailform select, .csc-mailform span.tue-label {
	float: left;
	width: 200px;
	font: 11px Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
}

.csc-mailform input.tue-check, .csc-mailform input.tue-radio {
	width: auto;
}

.csc-mailform label {
	text-align: right;
	font-weight: bold;
	padding-right: 4px;
	width: 150px;
}

.csc-mailform br {
	clear: both;
}

.csc-mailform fieldset.radio {
	border: none;
	padding: 0;
	margin: 0;
}

.csc-mailform fieldset.radio label, .csc-mailform fieldset.radio input {
	width: auto;
	float: none;
	text-align: left;
	font-weight: normal;
display: inline;
margin-bottom: 0;
}

.csc-mailform fieldset.radio br {
	clear: none;
}

/* CAPTION */
.csc-caption {
	font-weight: bold;
	color: #2D2286 !important;
	padding-left: 11px;
}

/* in account request forms */

.radio, .radio li {
	list-style: none;
	text-align: left;
	padding: 0;
}

td:last-child {
	width: 100%;
}

textarea {
	width: 100%;
	height: 200px;
}
